Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889658 - [abrt] gvfs-smb-1.12.3-1.fc17: run: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-smb-1.12.3-1.fc17: run: Process /usr/libexec/gvfsd-smb was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0e69d348d935487587cfcce4a87...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-22 10:11 UTC by Victor Escorcia
Modified: 2013-08-01 06:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:19:52 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (700 bytes, text/plain)
2012-12-22 10:11 UTC, Victor Escorcia
no flags Details
File: environ (694 bytes, text/plain)
2012-12-22 10:11 UTC, Victor Escorcia
no flags Details
File: event_log (1.82 KB, text/plain)
2012-12-22 10:11 UTC, Victor Escorcia
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-22 10:11 UTC, Victor Escorcia
no flags Details
File: backtrace (13.79 KB, text/plain)
2012-12-22 10:11 UTC, Victor Escorcia
no flags Details

Description Victor Escorcia 2012-12-22 10:11:37 UTC
Description of problem:
I have three partition in my HDD and I use gparted from LiveCD to reallocate the partitions as follow:
BEFORE:  Fedora 17 (300GB) | swap (4GB) | free (195GB)
NOW: Fedora 17 (495GB) | swap (4GB)


Version-Release number of selected component:
gvfs-smb-1.12.3-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/6
crash_function: run
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 run at gvfsjobqueryinfo.c:147
: #1 g_vfs_job_run at gvfsjob.c:198
: #3 g_thread_proxy at gthread.c:801

Comment 1 Victor Escorcia 2012-12-22 10:11:40 UTC
Created attachment 667644 [details]
File: core_backtrace

Comment 2 Victor Escorcia 2012-12-22 10:11:42 UTC
Created attachment 667645 [details]
File: environ

Comment 3 Victor Escorcia 2012-12-22 10:11:44 UTC
Created attachment 667646 [details]
File: event_log

Comment 4 Victor Escorcia 2012-12-22 10:11:45 UTC
Created attachment 667647 [details]
File: limits

Comment 5 Victor Escorcia 2012-12-22 10:11:48 UTC
Created attachment 667648 [details]
File: backtrace

Comment 6 Victor Escorcia 2012-12-23 08:15:35 UTC
I have three partition in my HDD and I use gparted from LiveCD to reallocate the partitions as follow:
BEFORE:  Fedora 17 (300GB) | swap (4GB) | free (195GB)
NOW: Fedora 17 (495GB) | swap (4GB)


backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 7 Fedora Admin XMLRPC Client 2013-05-23 14:30:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2013-05-23 14:32:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora End Of Life 2013-07-04 01:38:36 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2013-08-01 06:19:56 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.